{% load staticfiles %}
{% load static %}

<!DOCTYPE html>

<html>
	<head>
		<meta charset="utf-8">
   		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    	<meta http-equiv="x-ua-compatible" content="ie=edge">
		<link rel="stylesheet" type=text/css href="{% static 'style.css' %}">
		<link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" crossorigin="anonymous">
		<link href="https://fonts.googleapis.com/css?family=Poppins" rel="stylesheet">
		<script src="{% static 'js/theme.js' %}"></script>
    	<script src="{% static 'js/accordion.js' %}"></script>
   		
   		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
		<script src="https://code.jquery.com/jquery-1.12.4.js"></script>
		<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>


		
		<title>Yudha's Profile</title>
	</head>
	
	<div id="loader"></div>
	<body onload="myFunction()">
		<div id = "body1">
			<div style="display: none;" id="myDiv" class="animate-bottom">
				<div>
					{% include 'navbar.html' %}
				</div>
				
				<div class="semua">
					<div>
						<img class="Yudha" src = "https://image.ibb.co/j6PdMe/660648.jpg">
					</div>

					<div class="d-flex bd-highlight">
  						<div class="p-2 flex-fill bd-highlight text-center">
  							<h2 class="judul">Hi, aku Yudha!</h2>
  						</div>
					</div>
					
					<div class="garis">
					</div>

					<div class="garis2">
					</div>
				</div>

				<div class = "space" >
					<br>
					<br>
					<br>
					<br>
					<br>
					<br>
					<br>
				</div>

				<div>
					{% include 'data_pribadi.html' %}
				</div>

				<div>
					{% include 'footer.html' %}
				</div>

			</div>

		</div>
		
	</body>
<script src="{% static 'js/loader_page.js' %}"></script>

</html>